/* Photos and iPhoto are standard apps on Mac OS X */
"Add Pictures from either Photos app or iPhoto" = "Añadir imágenes de Fotos o iPhoto";

/* No comment provided by engineer. */
"Add pictures from folder to TurboCollage." = "Añadir imágenes de la carpeta a TurboCollage";

/* means successfully added to Photos app */
"Added to Photos" = "Añadido a Fotos";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Collage Designed With Earlier Versions" = "Collage creado con versiones anteriores";

/* No comment provided by engineer. */
"Collage Image File Exported Successfully" = "Archivo de imagen de collage exportado con éxito";

/* No comment provided by engineer. */
"Collage image file has been successfully saved. Would you like to share the collage on Facebook?" = "El archivo de imagen de collage se guardó correctamente. ¿Desea compartir el collage en Facebook?";

/* a noun, size of the desktop picture */
"Desktop Picture Size" = "Tamaño de imagen de escritorio";

/* Photos and Finder are standard Mac OS X apps */
"Drag pictures that you want to add from Photos app to the new folder in Finder." = "Arrastre las imágenes que desea añadir desde Fotos a la nueva carpeta en Finder.";

/* No comment provided by engineer. */
"File couldn't be opened" = "No se pudo abrir el archivo";

/* No comment provided by engineer. */
"If you enjoy using TurboCollage, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!" = "Si está disfrutando de usar TurboCollage, ¿podría dedicarle unos instantes a calificarla? No le llevará más de un minuto. ¡Gracias por su apoyo!";

/* No comment provided by engineer. */
"OK" = "OK";

/* Finder is a standard Mac OS X app */
"Open Finder and create a new folder." = "Abrir Finder y crear una carpeta nueva.";

/* Preview is a standard app on the Mac OS X */
"Open in Preview app to Print..." = "Abrir en la aplicación Preview para imprimir...";

/* Preview is a standard app on the Mac OS X */
"Open the collage in Preview app and print it using File > Print menu at the top of Preview app." = "Para abrir el collage en Preview e imprimirlo vaya al menú Archivo > Imprimir ubicado en la parte superior de la aplicación Preview.";

/* No comment provided by engineer. */
"Posting to Instagram is a two step process" = "Publicar en Instagram es un proceso de dos pasos";

/* No comment provided by engineer. */
"Posting to WhatsApp is a two step process" = "Publicar en WhatsApp es un proceso de dos pasos";

/* Preview is a standard app on the Mac OS X */
"Print Collage from Preview app" = "Imprimir el collage desde la aplicación Preview";

/* No comment provided by engineer. */
"Rate TurboCollage" = "Calificar TurboCollage";

/* No comment provided by engineer. */
"Remind me later" = "Recordármelo más tarde";

/* Review as in post a review on the app store. */
"Review this Application" = "Dejar una reseña de esta aplicación";

/* this is an action, means clicking a button with this name will open a window to set a custom size for collage image */
"Set Custom Size" = "Personalizado";

/* means take action to set the collage as desktop picture */
"Set Desktop Picture" = "Usar como imagen de escritorio";

/* means successfully set as desktop picture */
"Set as Desktop Picture" = "Establecer como imagen de escritorio";

/* No comment provided by engineer. */
"Share Collage on Facebook" = "Compartir el collage en Facebook";

/* Photos is a standard Mac OS X app */
"Steps to add pictures from Photos app" = "Pasos para añadir imágenes desde la aplicación Fotos";

/* No comment provided by engineer. */
"This file is corrupt and can't be opened." = "Este archivo está defectuoso y no se puede abrir.";

/* AirDrop is a standard Mac OS X app */
"Use AirDrop to transfer picture to iPhone/iPad" = "Usar AirDrop para transferir imágenes al iPhone/iPad";

/* No comment provided by engineer. */
"Use Instagram app on iPhone/iPad to post the picture." = "Usar la aplicación Instagram en el iPhone/iPad para publicar la imagen.";

/* No comment provided by engineer. */
"Use WhatsApp on iPhone/iPad to post the picture." = "Usar WhatsApp el en iPhone/iPad para publicar la imagen.";

